%    Eotvos Quantum Transport Utilities - Download
%    Copyright (C) 2018 Peter Rakyta, Ph.D.
%
%    This program is free software: you can redistribute it and/or modify
%    it under the terms of the GNU General Public License as published by
%    the Free Software Foundation, either version 3 of the License, or
%    (at your option) any later version.
%
%    This program is distributed in the hope that it will be useful,
%    but WITHOUT ANY WARRANTY; without even the implied warranty of
%    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%    GNU General Public License for more details.
%
%    You should have received a copy of the GNU General Public License
%    along with this program.  If not, see http://www.gnu.org/licenses/.
%
%
%>  \page download Stable releases of @EQuUs
%>  Here you can download stable releases of @EQuUs with the most significant release notes.
%>
%>  * <a href="http://eqt.elte.hu/EQuUs/EQuUs_v4.8.141.tar.gz"> @EQuUs v4.8.141</a> (2018.12.12.)<br/>
%>  		Doxygen documentation Updated<br/>
%>			Bug fixed regarding transverse monentum computations<br/>
%>			Backward compatibility fixed of the example plots.<br/>
%> <br/>
%>  * <a href="http://eqt.elte.hu/EQuUs/EQuUs_v4.8.128.tar.gz"> @EQuUs v4.8.128</a> (2018.11.08.)<br/>
%>  		Doxygen documentation created<br/>
%>  		output message of automatic test fixed<br/>
%>  		Method shifting coordinates and combine structures added to class Coordinates.<br/>
%>  		Orbital type attributes to structure Coordinates<br/>
%>              Doxygen documentation of the EQuUs_MKL package developed<br/>
%>  		Bug fixed: undefined character in the example
%>              Bug fixed: unwanted running of the constructor of the class FermiDirac 
%>              Bug fixed: Undefined UnitTests removed from automatic_test.m
%>              Overlap_in_Leads default values removed from Filters/XMLinput.m<br/>
%>              Reuse the function KeepIndexes of class Coordinates in NTerminal<br/>
%>              Lattice constant property added to Coordinates class.<br/>
%>              Overlap_in_Leads default values removed from Filters/XMLinput.m<br/>
%>              transverse momentum applied with good sign<br/>
%>  		Structure Coordinates converted to class<br/>
%>              small modification in example SNSJosephson<br/>
%>              Bug fixed: unnecessary variable gfininv removed from the code in class SNSJosephson<br/>
%>              bug fixed in automatic testing<br/>
%>              Bug fixed: The data stored by junction_sites are not consistent with the sites in the calculated Green function<br/>
%>              Creation of a class instance Custom_Hamiltonian is fixed in CreateLeadHamiltonians<br/>
%>              Bug fixed: error message fixed in class Ribbon<br/>
%>              attribute junction_sites added to Transport_Interface and is calculated with the Green operator<br/>
%>              Classes NTerminal and Ribbon now use only their own InputParsing functions in the constructor.<br/>
%>              Structure Circle added to structures<br/>
%>              class ValidationFunctions deleted<br/>
%>              Class Transport_Interface actulized<br/>
%>              unnecessary methods removed from SNSJosephson<br/>
%>              constructor of class UtilsBase is reused in class IV<br/>
%>              appParamValue replaced by appParameter<br/>
%>              warping matrix elements fixed in bilayer Hamiltonians, but not in the H1_transverse coupling<br/>
%>              New energy range input added in SNSJosephson and TwoTerminal class changed to NTerminal class<br/>
%>              SelfEnergy option added to SNSJosephson constructor<br/>
%>              Bug fixed:MEX functions to calculate the partial inverse were not called even if the MKL EQuUs component was developed.<br/>
%>              Bug fixed: getting junction sites in calculations using self-energy is fixed.<br/>
%>              fixing sign of the calculated conductance tensor<br/>
%>              Bug fixed: The creation of the scatter Hamiltonian was broken when the width of the scattering region is not equal to the number of sites in the unit cell.<br/>
%>              Class Surface_Green_Function replaced by a class Lead <br/>
%>              class UtilsBase created and added to the repository<br/>
%>              Debug option enabled in the examples<br/>
%>              Obtaining the coordinates for full Hamiltonians in class SNSJosephson<br/>
%>              Cloning methods developed for several classes<br/>
%>              graphene bilayer Hamiltonians of type 2 is developed<br/>
%>              Bug fixed: doubling of the Fermi energy when cloning Ribbon<br/>
%>              creating interface region for systems needing SVD regularization<br/>
%>              Bug fixed: reordering of the coupling Hamiltonian for BdG systems in the interface region<br/>
%>              Bug fixed: superconductivity in the interface regions fixed<br/>
%>              Bug fixed: unitary transformation of the self energy and surface Green function for custom Hamiltonians in SNSJosephson fixed<br/>
%>              error handling added to EQuUs MKL component<br/>
%>              MKL component developed for MIC devices.<br/>
%>              Faster method to create the Hamiltonian of the scattering region.<br/>
%>              Bug fixed: in class SNSJosephson the gauge transformation for the lead was fixed.<br/>
%>              Decimation and SVD regularization moved to independent functions in class SVDregularizationLead<br/>
%>              Bug fixed: rotation of eigenvectors in degenerate k-space developed. For left eigenvestors still not working well.<br/>
%>              Lieb Hamiltonians developed<br/>
%>              Bug fixed: nonsigular sites indexing in decimation procedure.<br/>
%>              Dyson Equation moved from Ribbon to Two terminal. In addition example SNS_Josephson pass with class TwoTerminal.<br/>
%>              Interface regions adopted to SVD decomposition<br/>
%>              Bug fixed: adding overlap matrices for the scattering region<br/>
%>              SVD regularization of lead Hamiltonians developed (SVDregularizationLead)<br/>
%>
%> <br/>
%>  * <a href="http://eqt.elte.hu/EQuUs/EQuUs_v4.8beta.tar.gz"> @EQuUs v4.8 beta</a> (2016.12.06.)<br/>
%>  		Green function method to calculate I-V curves with interface <a href="class_i_v.html">IV</a><br/>
%>  		Hamiltonians for Lieb lattice implemented<br/>
%>  		Compatibility with Octave version 4 and later<br/>
%>  		Selective inverse method applied from the <a href="_m_k_l.html">Intel MKL Pardiso component</a><br/>
%>                  Two Terminal interface introduced for modeling general two terminal setups.<br/>
%>                  <a href="class_custom___hamiltonians.html">Custom_Hamiltonians</a> class introduced to load Hamiltonians from external sources.<br/>
%>                  Overlap matrices can be now also considered in the computational procedures.<br/>
%>  
%> <br/>
%>  * <a href="http://eqt.elte.hu/EQuUs/EQuUs_v4.7.tar.gz">@EQuUs v4.7</a> (2015.12.20.)<br/>
%>  		Calculations with transverse momentum quantum numbers: <a href="classadaptive_q.html">AdaptiveQ</a><br/>
%>  		Hamiltonians for SSH model implemented<br/>
%>  		Interface controlling the parallel pool in parallel computations: <a href="class_parallel.html">Parallel</a><br/>
%>  		Unit test for spectral density function is added.<br/>
%>  		Integration path in  <a href="class_s_n_s_josephson.html">SNSJosephson</a> for finite temperatures is fixed.<br/>
%>  		Interface  <a href="class_combine_ribbons.html">CombineRibbons</a> implemented in interface  <a href="class_s_n_s_josephson.html">SNSJosephson</a>.<br/>  
%>  		Automatic test procedure developed.</br>
%> 
%>  
%> <br/>
%>  * <a href="http://eqt.elte.hu/EQuUs/Favago_TPI_v4.5.tar.gz">@EQuUs v4.5</a> (2015.05.26.)<br/>
%>  		Optimized interface <a href="class_s_n_s_josephson.html" >SNSJosephson</a> for parallel computations.<br/>
%>  		Dyson's equation based on the self energies of the leads is introduced in the interface <a href="class_ribbon.html" >Ribbon</a>.<br/>
%>  		Cloning of several interfaces are now possible for parallel computations.<br/>
%>  		Hamiltonians for bilayer graphene are developed.<br/>
%>  		Ribbons with armchair edges are now supported.<br/>
%>  		Bug fixed in the output xml file regarding the Fermi energy.<br/>
%>  		Bug fixed in the <a href="class_ribbon.html#DecimateInterface" >DecimateInterface</a> method.<br/>
%>  		Interface <a href="class_combine_ribbons.html" >CombineRibbons</a> developed.<br/>
%>  		Calculations using the left eigenmodes improved, but still unstable numerically for large systems.<br/>
%>  		Performance improvements in the interface <a href="class_surface___green__function.html" >Surface_Green_function</a>. <br/>
%>  		SVD decomposition for singular matrices.<br/>
%>  
%> <br/>
%>  * <a href="http://eqt.elte.hu/EQuUs/Favago_TPI_v4.4.tar.gz">@EQuUs v4.4</a><br/>
